Subject: RE: ?
From: "Arp, Dustin" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 11 Oct 2007 14:32:38 -0600

Yes, David is out of the office until 10/15.  He forwarded the report to
our department to work on in the meantime.  I apologize for any
inconveniences this may have caused.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, October 11, 2007 3:25 PM
To: Lynch, David
Cc: Arp, Dustin
Subject: ?

David,

Are you available?  I have been getting the reports from a different
email address (Dustin Arp) and thought you may be on vacation or away.
I sent a few emails but have not received a response.  I am coping this
to Dustin as well.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]